/*
Theme Name: DMCS Child
Description: WooCommerce Theme
Version: 1.0.0
Theme URI: http://sitesao.com/dmcs/
Author: Sitesao
Template: dmcs
Author URI: http://sitesao.com/
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style
*/


/*
Adding your own custom CSS rules.
*/

.product_meta .sku_wrapper,
.product_meta .posted_in,
.product_meta .tagged_as {
    display: none!important;
}

.social-icons-header {
    padding-top: 4px;
    float: left;
}

.social-icons-header a {
    color: #6d6d6d;
    font-size: 18px;
}

.single-product .content-container {
    padding-top: 20px;
}

.archive .content-container {
    padding-top: 20px;
}

.navbar-nav {
    float: right!important;
}

.product-variations h2 {
    margin-top: 0px;
}

.product .info-meta {
    display: none;
}

.navbar-default .navbar-nav>li>a,
.footer-widget .widget-title {
    color: #5b2646;
}

.woocommerce-result-count {
    display: none
}

.product-category-grid-featured-summary h3 small {
    color: #000;
    font-size: 1.5rem!important;
}

.slider-caption-text {
    text-transform: uppercase;
    font-size: 1.5rem!important;
    color: #000!important;
    font-family: Fjalla One!important;
}

.slider-heading-text {
    color: #000!important;
}

#range-images img {
    cursor: pointer;
}

.navbar-brand img {
    height: auto!important;
    max-height: 100%!important;
    ;
}

.product-variations.mobile {
    display: none;
}

.variation-label {
    text-transform: capitalize;
}

.archive .entry-meta.icon-meta {
    display: none
}

@media (max-width: 767px) {
    .product-variations {
        display: none;
    }
    .product-variations.mobile {
        display: block;
    }
}